.light-theme {
  --background-color: #f5f5f5;
  --text-color: #1a1a1a;
  --text-headline-color: #527c6b;
  --text-nav-color: #737373;
  --text-button-color: #1a1a1a;
  --box-color: #fff;
  --button-color: #fff;
  --background-colornav: #dddddd;
  --background-colorfoot: #cccbcb;
  --background-colorerror: #f0d098;
  --background-colorpre: #cccbcb;
  --border-bottom: 1px solid black;
  --box-shadow: 0 15px 25px rgba(0, 0, 0, 0.1);
}

.dark-theme {
  --background-color: #1a1a1a;
  --text-color: #359ca3;
  --text-headline-color: #96b2a7;
  --text-nav-color: #fbc323;
  --text-button-color: #1a1a1a;
  --box-color: #2b2b2b;
  --button-color: #1a1a1a;
  --background-colornav: #292626;
  --background-colorfoot: #292626;
  --border-bottom: 1px solid rgb(253, 253, 253);
  --background-colorerror: #1a1a1a;
  --background-colorpre: #292626;
}
.body-layout {
  background-color: var(--background-color);
}
.button-color {
  color: var(--text-button-color) !important;
  background-color: #fbc323;
  border-color: #fbc323;
}
.nav-color {
  color: var(--text-nav-color) !important;
}
.border-bottom2 {
  border-bottom: var(--border-bottom);
}

.all-class {
  background-color: var(--background-color) !important;
  color: var(--text-color) !important;
}

.headline {
  color: var(--text-headline-color);
}

.box-on-body {
  background-color: var(--background-colorpre) !important;
  color: var(--text-color) !important;
}

.error404 {
  background-color: var(--background-colorerror) !important;
}
.navbarcolor {
  background-color: var(--background-colornav);
}

.footer {
  background-color: var(--background-colorfoot);
  color: var(--text-color) !important;
}

.about {
  background-color: var(--background-color);
  color: var(--text-color) !important;
  left: 10%;
}

.about-layout {
  background-color: var(--background-color);
  color: var(--text-color) !important;
  text-align: center;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: var(--background-color);
  position: relative;
  transition: all 0.3s ease-in-out;
}

.header {
  color: var(--text-color);
}

.paragraph {
  color: var(--text-color);
  transition: all 0.1s ease;
}

.input {
  background-color: var(--background-colornav) !important;
  color: var(--text-color) !important;
}

.toggle {
  outline: none;
  border: 0;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 9px;
  background-color: var(--text-color);
  color: var(--button-color);
  transition: all 0.1s ease;
}
